div.faq-container {
	background-color: #fff;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}

div.faq-entry {
	text-align: justify;
}

div.faq-entry-title {
	margin: 0px;
}

/*div.faq-entry-faq span,*/
/*div.faq-entry-title span {*/
	/*color: #a4ce40;*/
	/*display: block;*/
	/*font-family: 'Montserrat', Helvetica, sans-serif;*/
	/*font-size: 10pt;*/
	/*text-transform: uppercase;*/
	/*margin-bottom: 10px;*/
	/*font-weight: bold;*/
	/*letter-spacing: 3px;*/
	/*line-height: 1em;*/
/*}*/


div.faq-entry-title a {
	background-image: url( '../images/down-arrow.png' );
	background-repeat: no-repeat;
	background-position: right center;
	color: #6d6e71;
	display: block;
	text-transform: uppercase;
	padding: 10px 0px 15px;
	text-decoration: none;
}

div.faq-entry-faq {
	display: none;
	padding: 0px 0px 10px;
	text-align: justify;
}

div.faq-entry-faq p {
	margin-top: 0;
}

div.faq-list-page-info {
	text-align: right;
}


div.faq-list-page-nav {
	color: #dedede;
	text-align: center;
	background-color: #FFFFFF;
	display: inline-block;
	font-size: 13pt;
	padding: 15px 5px;
	margin: 20px auto;
	width: 100%;
	/*border-top: 1px solid #ccc;*/
	/*border-bottom: 1px solid #ccc;*/
}

div.faq-list-page-nav a {
	color: #6d6e71;
	padding: 6px;
	text-decoration: none;
	font-size: 13pt;
}

div.faq-list-page-nav span {
	color: #a4ce40;
	padding: 6px;
	font-size: 13pt;
}

/* gallery filter tabs */


div.tab-item-container {
	border: 0;
	display: block;
	margin: 20px auto;
	padding: 0;
	text-align: center;
}

div.tab-item {
	border: 0;
	display: inline-block;
	margin: 5px;
	padding: 0;
}

div.tab-item.filter {
	display: none;
}

div.tab-item.active .btn {
	/*border: 0;*/
	background-color: #0f0f0f;
	color: #fff;
}





div.tab-item .btn {
	display: block;
	margin: 0;
	/*padding: 10px 0;*/
}
